@media only screen 
   and (min-width : 320px) and (max-width: 620px) {

    html, body {
        overflow-x: hidden;
        height: 100%;
      }
    body{
        width: 100%;
        overflow-x: hidden;
    }
    .bg{
        display: flex;
        justify-content: center;
    }
    .cursor {
        opacity: 0;
        visibility: hidden;
      }
      .cursor2 {
        opacity: 0;
        visibility: hidden;
    } 
    .bg video{
        scale: 4;
        rotate: 90deg;
    }
    nav{
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 0 30px;
        overflow: hidden;
    }
    .nav-logo{
        display: flex;
        justify-content: center;
    }
    .nav-logo img{
        padding-bottom: 10px;
        height: 25px;
    }
    .nav-logo h1{
        font-family: myfont1;
        font-size: 25px;
        position: relative;
    }
    .menu a{
        font-size: 12px;
        font-weight: 200;
    }

    .section1{
        height: 30vh;
        width: 100%;
        padding-bottom: 200px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        /* align-items: center; */
        /* overflow: hidden; */
    }
    .section1 .left{
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .section1 .left img{
        height: 600px;
        margin-left: o;
    }
    .section1 .right{
        width: 100%;
        font-size: 20px;
        font-weight: 500;
        color: white;
        padding-top: 10px;
        padding-bottom: 40px;
        margin-bottom: 40px;
        display: flex;
        padding-left: 50px;
        /* justify-content: center; */
    }
    .section2{
        flex-direction: column;
        margin: 50px;
        padding: 0;
        overflow: hidden;
    }
    .section2 .heading{
        font-size: 25px;
        font-weight: 500;
        width: 100%;
        margin-bottom: 10px;
        padding-top: 50px;
    }
    .section2 .heading br{
        display: none;
    }
    .section2 .subheading{
        font-size: 15px;
        font-weight: 200;
    }

    .section3{
        display: flex;
        justify-content: space-between;
        align-items: center;
        height: 40vh;
        margin-top: 150px;
        overflow: hidden;
    }
    .section3 .left{
        width: 50%;
    }
    .section3 .left div{
        padding-top: 15px;
    }
    .section3 span{
        font-size: 35px;
        font-weight: 500;
    }
    .section3 p{
        font-size: 12px;
        font-weight: 200;
    }
    .section3 .right{
        width: 60%;
    }
    .section3 .right img{
        height: 450px;
    }

    .tags{
        height: 75vh;
        padding: 60px;
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr;
        overflow: hidden;
    } 
    .tags div{
        font-size: 15px;
    }
    .tags img{
        height: 40px;
    }

    .section4{
        height: 60vh;
        padding: 60px;
        display: grid;
        gap: 20px;
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr;
        overflow: hidden;
    }
    .section4 div{
        font-size: 15px;
    }
    .section4 img{
        height: 40px;
    }

    .section5{
        height: 10vh;
        display: flex;
        align-items: center;
        padding: 50px;
        padding-top: 80px;
        /* border: 1px solid white; */
        overflow: hidden;
    }
    .section5 pre{
        font-size: 200px;
        position: absolute;
        color: rgba(255, 255, 255, 0.05);
    }
    .cl_logos{
        display: flex;
    }
    .cl_logos img{
        height: 150px;
        opacity: 50%;
    }


    .section6{
        height: auto;
        margin-top: 100px;
        /* border: 1px solid red; */
    }
    .section6 pre{
        padding: 50px;
        height: 100%;
        font-size: 25px;
        display: flex;
        justify-content: center;
        align-items: center;
        border-top: 0.2px solid rgba(255, 255, 255, 0.5);
    }
    .section6 img{
        width: 100%;
    }
    .section6 .img{
        height: 150px;
        /* border: 1px solid white; */
        margin-bottom: -80px;
    }
    
    .ticker{
        height: 90px;
        width: 100%;
        color: white;
        font-weight: 100;
        border-top: 1px rgba(255, 255, 255, 0.2) solid;
        border-bottom: 1px rgba(255, 255, 255, 0.2) solid;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 12px;
        text-align: center;
        text-wrap: wrap;
        padding: 20px;
    }
    .footer-section1{
        display: block;
        width: 100%;
        /* border: 1px solid white; */
        padding-top: 0px;
        padding-bottom: 20px;
    }
    .footer-section1 .left{
        width: 100%;
        font-size: 35px;
        font-weight: 500;
    }
    .footer-section1 .left br{
        display: none;
    }
    .footer-section1 .right{
        width: 100%;
        font-size: 15px;
        margin-top: 20px;
    }
    .footer-section1 .right a{
        border: 2px solid white;
        height: 50px;
        width: 50px;
        margin-right: 10px;
    }
    .footer-section1 .right a img{
        height: 25px;
        width: auto;
    }
    .footer-section2{
        margin-bottom: 20px;
    }
    .footer-section2 p{
        font-size: 150px;
        font-family: myfont1;
        font-weight: 900;
    }
    .footer-section3{
        width: 100%;
    }
    .footer-section3 .copyright-content{
        height: 50px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        border-top: 1px rgba(255, 255, 255, 0.2) solid;
        border-bottom: 1px rgba(255, 255, 255, 0.2) solid;
        font-weight: 200;
        font-size: 12px;
    }



}